/* Entry List */
#article ul.content_entrylist {}

#article ul.content_entrylist li {
	overflow:auto;
	background-image:none;
	padding:0;
	margin-bottom:30px;
}

#article ul.content_entrylist li .image {
	width:100px;
	float:left;
	margin-right:30px;
}

#article ul.content_entrylist li .image a {
	display:inline-block;
	margin:0px;
	padding:5px;
	border:1px solid #f5f5f5;
	background-color:#f9f9f9;
	width:100px;
	max-height:150px;
}

#article ul.content_entrylist li div.image a img {
	display:block;
	margin:0px auto;
	border:0px;
	width:100px;
}

#article ul.content_entrylist li .texts {
	float:left;
	width:625px;
	font-size:13px;
}

#article ul.content_entrylist li .full {
	width:100%;
}

#article ul.content_entrylist li .texts h2 {
	font-family: 'OpenSansRegular';
	color:#4b92db;
	font-size:18px;
	line-height:23px;
	text-align:left;
	background-image:url(/custom/images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 10px;
	margin:0 0 10px 0;
	padding:0 0 0 15px;
}




/***** ENTRY DETAIL *****/


#article .content_entry {
	overflow:auto;
}

#article .content_entry .texts {
	float:left;
	width:437px;
}

#article .content_entry .full {
	width:100%;
}

/* Images */

#article .content_entry div.images {
	float:right;
	width:274px;
}

#article .content_entry div.images ul.imagelist {}

#article .content_entry div.images ul.imagelist li {
	background-image:none;
	padding:0;
	margin:0 0 20px 0;
	border:solid 1px #b9b9b9;
}

#article .content_entry div.images ul.imagelist li:hover {
	-webkit-transition-property:opacity;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:opacity;
	-moz-transition-duration:0.5s;
	transition-property:opacity;
	transition-duration:0.5s;
	opacity:0.7;
	filter:alpha(opacity=70);
}

#article .content_entry div.images ul.imagelist li a img {
	display:block;
}


/* Doc */

#article .content_entry .documents {
	margin-top:30px;
}

#article .content_entry div.documents ul.documentlist {}

#article .content_entry div.documents ul.documentlist li {
	padding:0 0 10px 0;
	margin:0;
	background-image:none;
}


#article .content_entry div.documents ul.documentlist li a {
	color:#4a4a4a;
	background-image:url(/custom/images/doc.png);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding:0 0 0 30px;
}


/* ABOUT TEMPLATE */

#article ul.about_list {
	overflow:auto;
}

#article ul.about_list li {
	padding:0;
	background-image:none;
	overflow:auto;
	margin-bottom:30px;
}

#article ul.about_list li .about_pict {
	float:left;
	margin-right:30px;
	background-color: #F9F9F9;
    border: 1px solid #F5F5F5;
	padding: 5px;
	max-height:140px;
	overflow:hidden;
}

#article ul.about_list li .about_pict a img {
	display:block;
}

#article ul.about_list li .about_txt {
	float:left;
	width:510px;
}

#article ul.about_list li .about_txt h2 {
	font-family: 'OpenSansRegular';
	color:#4b92db;
	font-size:18px;
	line-height:23px;
	text-align:left;
	background-image:url(/custom/images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 10px;
	margin:0 0 10px 0;
	padding:0 0 0 15px;
}

#article ul.about_list li .about_txt p {
	margin:0;
	padding:0;
}

#article ul.about_list li .about_txt a {}
